Permalink
Browse files

Version bump 0.3.0

I will have to look at the guard 1.0 API and if this is compatible, I
will be bumping this up to v1 to follow guard.
Please submit any issues ASAP :P
  • Loading branch information...
1 parent 91d906f commit 08849869d9c346603aa71151b6fabf43ec72a9ab @pferdefleisch committed Mar 22, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 guard-sprockets.gemspec
  2. +1 −1 lib/guard/sprockets/version.rb
@@ -13,7 +13,7 @@ Gem::Specification.new do |s|
s.rubyforge_project = "guard-sprockets"
- s.add_dependency 'guard', '>= 0.2.2'
+ s.add_dependency 'guard', '~> 0.2.2'
s.add_dependency "sprockets", '~> 2'
s.files = Dir.glob('{lib}/**/*') #+ %w[LICENSE README.rdoc]
@@ -1,6 +1,6 @@
#encoding: utf-8
module Guard
module SprocketsVersion
- VERSION = "0.2.0"
+ VERSION = "0.3.0"
end
end

0 comments on commit 0884986

Please sign in to comment.